/* 
- Name: megamenu.js - style.css
- Version: 1.0
- Latest update: 29.01.2016.
- Author: Mario Loncarek
- Author web site: http://marioloncarek.com
*/

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
megamenu.js STYLE STARTS HERE
–––––––––––––––––––––––––––––––––––––––––––––––––– */


/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Screen style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.menu-container {
    width: 100%;
    margin: 0 auto;
    /*// background: #e9e9e9;*/
}

.menu-mobile {
    display: none;
    padding: 20px;
}

.menu-mobile:after {
    content: "\f394";
    font-family: "Ionicons";
    font-size: 2.5rem;
    padding: 0;
    float: right;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-25%);
    -ms-transform: translateY(-25%);
    transform: translateY(-25%);
}

.menu-dropdown-icon:before {
    content:url('../images/drop-arrow-normal.png');
    /*// font-family: "FontAwesome";*/
    display: none;
    cursor: pointer;
    float: right;
    /*// padding: 1.5em 2em;*/
    width: 110px;
    height: 44px;
    background: #f2f2f2;
    color: #cccccc;
    padding-left: 50px;
}

.dropdown-active:before {
    content:url('../images/drop-arrow.png');
    /*// font-family: "FontAwesome";*/
    display: none;
    cursor: pointer;
    float: right;
    /*// padding: 1.5em 2em;*/
    width: 110px;
    height: 44px;
    background: #f2f2f2;
    color: #cccccc;
    padding-left: 50px;
    
}




.menu > ul {
    margin: 0 auto;
    /*// width: 100%;*/
    list-style: none;
    padding: 0;
    position: relative;
    /* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
    box-sizing: border-box;
    float: right;
}

.menu > ul:before,
.menu > ul:after {
    content: "";
    display: table;
}

.menu > ul:after {
    clear: both;
}

.menu > ul > li {
    float: left;
    /*// background: #e9e9e9;*/
    padding: 0;
    margin: 0;
    position: relative;
}

.menu > ul > li a {
    text-decoration: none;
    padding: 4.6em 1.3em 1.7em;
    display: block;
    font:normal normal 15px 'Rubik';
    /*text-transform: capitalize;*/
    color: #0f366a;

}


.menu ul li:first-child a{
    padding-left: 0;
}
.menu ul li:last-child a{
    padding-right: 0; 

}



.menu > ul > li:hover {
    /*// background: #f0f0f0;*/
}

.menu > ul > li > ul {
    display: none;
    width: 100%;
    background: #fff;
    padding: 20px;
    position: absolute;
    z-index: 99;
    left: 0;
    margin: 2px 0 0 0;
    list-style: none;
    box-sizing: border-box;
}

.menu > ul > li > ul:before,
.menu > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul:after {
    clear: both;
}

.menu > ul > li > ul > li {
    margin: 0;
    padding-bottom: 0;
    list-style: none;
    width: 25%;
    background: none;
    float: left;
}

.menu > ul > li > ul > li a {
    color: #0f366a;
    padding: .2em 0;
    width: 95%;
    display: block;
    border-bottom: 1px solid #ccc;
}

.menu > ul > li > ul > li > ul {
    display: block;
    padding: 0;
    margin: 10px 0 0;
    list-style: none;
    box-sizing: border-box;
}

.menu > ul > li > ul > li > ul:before,
.menu > ul > li > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul > li > ul:after {
    clear: both;
}

.menu > ul > li > ul > li > ul > li {
    float: left;
    width: 100%;
    padding: 10px 0;
    margin: 0;
    font-size: .8em;
}

.menu > ul > li > ul > li > ul > li a {
    border: 0;
}

.menu > ul > li > ul.normal-sub {
    width: 230px;
    left: 0;
    padding: 0px 20px;
}

.menu > ul > li:nth-child(1) > ul.normal-sub{
    left: -20px;
    right: 0;
}

/*.menu > ul > li:nth-child(5) > ul.normal-sub{
    left: auto;
    right: 0;
}*/

.menu > ul > li > ul.normal-sub > li {
    width: 100%;
    
}

.menu > ul > li > ul.normal-sub > li a {
    border: 0;
    padding: 15px 0 13px 0
}
/*// .menu ul li:first-child{
//     display: none;
// }*/
.menu ul li ul.normal-sub li:first-child{
    display: block;
}

.dropdown-active a{
    border-bottom: none!important;
}


.menu ul li ul.normal-sub li:last-child{
    border-bottom: none!important;
}



/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Mobile style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media (max-width: 767px) {

    .secondary-header{
        display: none!important;
    }

    .main-header {
        min-height: 70px!important;
    }
    .main-header .container{
        padding-left: 0!important;
        padding-right: 0!important;
    }
    .main-header .nav-logo{
        margin-top: 12px!important;
        margin-left: 15px;
    }
    .main-header .nav-logo img {
        width: 230px!important;
    }
    .mobile-btns{
        display: inline-block!important;
        float: right;
        margin-right: 15px;
    }

    .navbar-toggle{
        display: block!important;
    }

    .menu-container {
        width: 100%;
    }
    .menu-mobile {
        display: block;
    }
    .menu-dropdown-icon:before {
        display: block;
    }
    .menu > ul {
        display: none;
    }
    .menu > ul > li {
        width: 100%;
        float: none;
        display: block;
        /*// padding: 0 15px;*/
    }
    .menu ul li:first-child{
        display: block;
        
    }
    .menu > ul > li a {
        padding: 15px 15px 13px 15px!important;
        width: 100%;
        display: block;
        border-bottom: 1px solid #cccccc;
        color:#0f366a!important;
    }
    .menu > ul > li > ul {
        position: relative;
    }
    .menu > ul > li > ul.normal-sub {
        width: 100%;
    }
    .menu > ul > li > ul > li {
        float: none;
        width: 100%;
        margin-top: 20px;
    }
    .menu > ul > li > ul > li {
        margin: 0;
    }
    .menu > ul > li > ul > li > ul {
        position: relative;
    }
    .menu > ul > li > ul > li > ul > li {
        float: none;
    }
    .menu .show-on-mobile {
        display: block;
        width: 100%;
        margin-top: 10px;
        background-color: #f2f2f2;
        max-height: 400px;
        overflow: auto;
    }
    .menu > ul > li > ul.normal-sub > li {
        border-bottom: 1px solid #cccccc;
    }

    .mobile-only-links{
        display: block!important;
    }
    .menu > ul > li:nth-child(1) > ul.normal-sub{
        left: 0px;
       
    }
}